@charset "utf-8";

/* CSS Document */
body {
	background:url(../images/bg.jpg) 325px 0 no-repeat #dbdbdb;
	padding:0;
	margin:0;
	font-family:Helvetica,Arial,sans-serif;
	font-size:small;
	color:#8e8881;
}

#wrapper {
	float:left;
	margin:0;
	padding:0;
	width:417px;
	height:975px;
	background: url(http://www.grange-joinery.com.au/images/container_tile.gif) right repeat-y #fff;
}

#logo {
	float:left;
	margin:20px 0 0 100px;
}

.AccordionPanelContent {
	width:410px;
}

#content {
	float:left;
	width:100%;
	height:570px;
	margin-top:18px;
}

#content p {
	padding: 0 5em 0 2em;
}

#footer {
	float:left;
	height:44px;
	width:377px;
	padding-top:5px;
	margin-left:20px;
}

.elink a:link, a:visited, a:active {
	color:#2c1004;
}

.elink a:hover {
	color:#c4d52d;
}

#footer a:link, a:visited, a:active {
	color:#2c1004;
}

#footer a:hover {
	color:#c4d52d;
}
/*NAV*/

#navigation {
	float:left;
	margin:42px 0 0 100px;
	width:317px;
}

#navigation li:hover {
	background-position:100%;
}
#navigation ul { 
	list-style:none;
	padding:0;
	text-indent:-1000px;
	line-height:38px;
}

#navhead {
	background:url(http://www.grange-joinery.com.au/images/nav_head.jpg) left no-repeat;
}

#home a, #contact a, #showcase a {
	display:block;
	overflow:hidden;
}

#home {
	background:url(http://www.grange-joinery.com.au/images/home.gif) left no-repeat;
}

#contact {
	background:url(http://www.grange-joinery.com.au/images/contact.gif) left no-repeat;
	display:block;
}

#showcase {
	background:url(http://www.grange-joinery.com.au/images/showcase.gif) left no-repeat;
	display:block;
}

/*NAV END*/

 img {
	 float:left;
 }
 #imgholder {
	 padding-top:200px;
 }

a:hover img.photo {
	background-color: #666;
}

a img.photo {
	padding: 1px 1px 1px 1px;
	margin: 1px 1px 1px 1px;
}		

